{% extends 'base.html' %}



{% block body %}

<main role="main">
        <div class="col-sm-8 mx-auto">
            <h1 style="color: aqua;">Вот тут шото да</h1>
        </div>
</main>
{% endblock %}